* {
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
}


.p-common {
	color: orangered;
}

h1	{
	font-size: 50px;
}

#sub-title-h2	{
	text-transform: uppercase;
}

.bg-green {
	background-color: lawngreen;
}

ol[type="i"] li{
	border:2px skyblue solid;
}

h2 + #tools-list {
	list-style-type: decimal;
}

#other-things img {
	height: 200px;
	width: 200px;
	border-radius: 150px;
}

#other-things ~ p {
	color: black;
 	text-align: center;
}

#other-things ul {
	list-style: none;
}

#other-things> ul > li {
	letter-spacing: 15px;
}